## nautilus-sendto 2.28.4

=== debian/changelog ===
nautilus-sendto (2.28.4-2) unstable; urgency=low

  * debian/rules:
    + Stop shipping the bluetooth plugin, it's in gnome-bluetooth now.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 23 Apr 2010 09:19:29 +0200

nautilus-sendto (2.28.4-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version (no further changes)
  * Use new '3.0 (quilt)' source package format

 -- Laurent Bigonville <bigon@debian.org>  Fri, 09 Apr 2010 16:12:33 +0200

nautilus-sendto (2.28.2-2) experimental; urgency=low

  * Do not build empathy's plugin anymore,
    as empathy package in experimental (>= 2.29.4) now builds it.
  * debian/control.in:
    - Remove libempathy-gtk-dev and libempathy-dev build-dependencies
    - Remove suggests against empathy

 -- Laurent Bigonville <bigon@debian.org>  Tue, 22 Dec 2009 22:12:02 +0100

nautilus-sendto (2.28.2-1) unstable; urgency=low

  * New upstream release. (We still build empathy's plugin
    since empathy 2.29.1 is not into sid yet)
  * debian/control.in:
    - removed pidgin-dev B-D, it's no more needed since
      this is now done through the D-Bus Pidgin API.
    - removed libpurple-dev B-D for the reason above.
    - removed gajim B-D, since it is now possible to build
      this package without having it as a build-depend.
  * debian/rules:
    - removed extra_flag on gajim, since we don't B-D on it
      anymore.

 -- Andrea Veri <andrea.veri89@gmail.com>  Wed, 18 Nov 2009 22:20:31 +0100

nautilus-sendto (2.28.0-1) unstable; urgency=low

  * New upstream release. Nautilus-sendto gonna use a 
    completely new versioning to follow GNOME's way.
  * Evolution-sendto plugin won't be built / installed anymore,
    it is now part of Evolution itself. (this is because Evolution
    attachment API for plugins changed in version 2.27.1, so the
    plugin does *not* build anymore and it's now part of Evo's code
    itself)
  * this new release don't FTBFS anymore. (Closes: #549780)
  * debian/control.in:
    - bumped libgtk2.0-dev to >= 2.12.0 as per configure.in
      requirements.
    - libglade2-dev B-D removed, it's no more needed.
    - libempathy-dev bumped to >= 2.27.91, as per configure.in
      requirements. Empathy support is now enabled. (Closes: #542354)
    - libempathy-gtk-dev bumped to >= 2.27.91, as per configure.in
      requirements.
    - libgupnp-av-1.0-dev removed and added libgupnp-1.0-dev instead,
      as per configure.in requirements.
    - evolution-dev B-D removed, we don't build evolution-sendto plugin
      anymore.
    - evolution suggest tighten to >= 2.28.
    - conflicts on evolution removed, it's no more needed now.
    - bumped standards-version to 3.8.3. No changes needed.
  * debian/copyright:
    - added missing copyright holders.
    - added copyright informations about evolution/nautilus-sendto.c
      file, which is licensed under the LGPL.
  * debian/rules:
    - simple-patchsys include removed, we have no patches to apply.

 -- Andrea Veri <andrea.veri89@gmail.com>  Tue, 06 Oct 2009 14:18:45 +0200

nautilus-sendto (1.1.5-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Suggest gnome-bluetooth instead of bluez-gnome. Closes: #534856.

  [ Emilio Pozuelo Monfort ]
  * New upstream release. Closes: #512294.
    - Fix emails being sent twice to wrong addresses sometimes.
      Closes: #532855.
    - Autocompletes addresses from Evolution's LDAP contacts.
      Closes: #361668.
    - Bluetooth plugin ported to Bluez 4. Closes: #530791, #534538.
    - Update build-dependencies.
    - Exclude /usr/lib/pidgin and /usr/lib/evolution from dpkg-shlibdeps.
    - debian/copyright: updated.
  * Standards-Version is 3.8.2, no changes needed.
  * debian/watch: don't uupdate.
  * Don't suggest multiple IMs and mail clients, use alternative
    suggests instead.
  * Remove author from the description, the place for that is copyright.

 -- Josselin Mouette <joss@debian.org>  Sat, 15 Aug 2009 11:03:18 +0200

nautilus-sendto (0.14.0-4) unstable; urgency=low

  * Changes by Cesare Tibarassi (closes: #500700):
    + Suggest claws-mail instead of sylpheed-claws.
    + Adjust description and README.Debian accordingly.
  * Upload to unstable.
  * Standards version is 3.8.1.
  * Pass --no-act to dh_makeshlibs.

 -- Josselin Mouette <joss@debian.org>  Tue, 07 Apr 2009 15:27:45 +0200

nautilus-sendto (0.14.0-3) experimental; urgency=low

  * Add bluez-gnome to Suggests: (for obex-push) (closes: #478745)
  * Add icedove to Suggests:
  * Build-dep on libnautilus-extension-dev (>= 2.22) (closes: #474777)

 -- Oystein Gisnas <oystein@gisnas.net>  Sun, 04 May 2008 07:19:18 +0200

nautilus-sendto (0.14.0-2) experimental; urgency=low

  * Build against libnautilus-extension 2.22

 -- Oystein Gisnas <oystein@gisnas.net>  Sun, 27 Apr 2008 10:43:54 +0200

nautilus-sendto (0.14.0-1) unstable; urgency=low

  * New upstream version
    - Support for new nautilus extension directory (closes: #474777)
    - Remove obsolete patch 10_evolution-error-handling.patch
    - Remove obsolete patch 20_pidgin-debug-info.patch
    - Support for Icedove

 -- Oystein Gisnas <oystein@gisnas.net>  Sat, 26 Apr 2008 17:52:34 +0200

nautilus-sendto (0.12-2) unstable; urgency=low

  * 20_pidgin-debug-info.patch: Fix unresolved pidgin plugin
    symbol (closes: #439386)

 -- Oystein Gisnas <oystein@gisnas.net>  Sat, 25 Aug 2007 17:54:08 +0200

nautilus-sendto (0.12-1) unstable; urgency=low

  * New upstream release
    - Pidgin support (closes: #430960, #432449)
  * Build with gnome-bluetooth support. (closes: #408968)

 -- Oystein Gisnas <oystein@gisnas.net>  Mon, 13 Aug 2007 22:39:06 +0200

nautilus-sendto (0.10-2) unstable; urgency=low

  [ Oystein Gisnas ]
  * 10_evolution-error-handling.patch: Improve error handling in
    Evolution plugin. (closes: #415491)

  [ Loic Minier ]
  * Wrap build-deps and deps.

 -- Loic Minier <lool@dooz.org>  Wed, 25 Apr 2007 11:54:35 +0200

nautilus-sendto (0.10-1) unstable; urgency=low

  [ Loic Minier ]

