=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: nautilus-sendto
Section: gnome
Priority: optional
Maintainer: Oystein Gisnas <oystein@gisnas.net>
Build-Depends: debhelper (>= 5.0),
               cdbs,
               intltool (>= 0.35.0),
               dh-buildinfo,
               gnome-pkg-tools,
               libglib2.0-dev (>= 2.16.0),
               libgtk2.0-dev (>= 2.12.0),
               libnautilus-extension-dev (>= 2.22),
               libgconf2-dev (>= 2.13.0),
               libebook1.2-dev (>= 1.5.3),
               libdbus-1-dev (>= 1.0),
               libdbus-glib-1-dev (>= 0.60),
               libgupnp-1.0-dev (>= 0.13),
               libxml-parser-perl,
               gconf2
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastian Dröge <slomo@debian.org>
VCS-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/nautilus-sendto/
VCS-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/nautilus-sendto/
Standards-Version: 3.8.4

Package: nautilus-sendto
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: evolution (>= 2.28) | icedove | claws-mail,
          pidgin (>= 2.0.0) | gajim,
          python-dbus,
          gnome-bluetooth
Description: integrates Evolution and Pidgin into the Nautilus file manager
 The Nautilus Send To plugin provides the Nautilus file manager with a context
 menu component for quickly sending files to accounts in an Evolution email
 address book, contacts on a Pidgin or Gajim instant messaging list, through
 Icedove, or through Claws Mail.
 .
 Nautilus Send To also provides the option of compressing the files (tar.bz2,
 tar.gz, or zip) before sending.
