=== debian/rules ===
#!/usr/bin/make -f

# ====================================================================
# debian/rules for nautilus-sendto
# Common Debian Build System: (C) 2002 Colin Walters
#
# Author: Andrew Lau <netsnipe@users.sourceforge.net>
# $Id: rules 23976 2010-04-23 07:20:41Z slomo $
# ====================================================================

# CDBS Classes & Rules
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_DH_MAKESHLIBS_ARGS += --no-act
DEB_DH_SHLIBDEPS_ARGS_ALL += -X/usr/lib/nautilus-sendto/plugins	\
				-X/usr/lib/pidgin		\
				-X/usr/lib/evolution

binary-post-install/nautilus-sendto::
	# Remove unnecessary libtool library files
	find debian/nautilus-sendto -type f -name "*.la" | xargs rm -fv
	# Remove bluetooth plugin, it's in gnome-bluetooth now
	rm debian/nautilus-sendto/usr/lib/nautilus-sendto/plugins/libnstbluetooth.so

	# Record build-time version information
	dh_buildinfo
