## nautilus-sendto 2.32.0

=== debian/changelog ===
nautilus-sendto (2.32.0-0ubuntu1.1) natty-proposed; urgency=low

  * Rebuild to fix crash in libnstevolution (build against libebook-1.2.so.9.
    (LP: #765847)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 01 Jul 2011 11:14:47 -0400

nautilus-sendto (2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream version
    - Remove obsolete call to gconftool-2 on installation
    - Updated translations

 -- Michael Terry <mike@mterry.name>  Wed, 29 Sep 2010 12:16:09 -0400

nautilus-sendto (2.31.90-0ubuntu1) maverick; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 Sep 2010 23:39:39 +0200

nautilus-sendto (2.31.7-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Drop Debian Vcs links, they confuse debcheckout

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 31 Aug 2010 15:21:06 +1000

nautilus-sendto (2.31.6-0ubuntu1) maverick; urgency=low

  * New upstream version:
    - Port to GSettings
  * debian/control.in
     - don't use gconf, update gtk and glib requirements
  * debian/rules
    - updated for changes in the new version
     
 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Aug 2010 13:49:18 +0200

nautilus-sendto (2.28.4-2ubuntu1) maverick; urgency=low

  * Resync on Debian
  * debian/control.in:
    - don't rename thunderbird to icedove in Ubuntu

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 25 May 2010 18:03:27 +0200
