=== debian/rules ===
--- 
+++ 
@@ -17,14 +17,11 @@
 
 DEB_DH_MAKESHLIBS_ARGS += --no-act
 DEB_DH_SHLIBDEPS_ARGS_ALL += -X/usr/lib/nautilus-sendto/plugins	\
-				-X/usr/lib/pidgin		\
-				-X/usr/lib/evolution
+				-X/usr/lib/pidgin
 
 binary-post-install/nautilus-sendto::
 	# Remove unnecessary libtool library files
 	find debian/nautilus-sendto -type f -name "*.la" | xargs rm -fv
-	# Remove bluetooth plugin, it's in gnome-bluetooth now
-	rm debian/nautilus-sendto/usr/lib/nautilus-sendto/plugins/libnstbluetooth.so
 
 	# Record build-time version information
 	dh_buildinfo
