## nautilus-sendto 3.0.1

=== debian/changelog ===
nautilus-sendto (3.0.1-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Sep 2011 12:48:35 +0200

nautilus-sendto (3.0.0-1ubuntu6) oneiric; urgency=low

  * Rebuild with the current e-d-s version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Sep 2011 19:44:08 +0200

nautilus-sendto (3.0.0-1ubuntu5) oneiric; urgency=low

  * Drop the autoreconf call, we don't actually need to modify configure.in,
    making this pointless

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 28 Jul 2011 10:46:59 +0100

nautilus-sendto (3.0.0-1ubuntu4) oneiric; urgency=low

  * Oops, add a build-depend on dh-autoreconf

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 28 Jul 2011 00:06:54 +0100

nautilus-sendto (3.0.0-1ubuntu3) oneiric; urgency=low

  * Fix LP: #757976 - Attachment paths are mangled when sending via Thunderbird.
    Thunderbird doesn't properyly unescape the attachment URI's specified
    on the command line, so just send the unescaped filenames rather than
    converting them to file:/// URI's
    - add debian/patches/no-uris-for-thunderbird.patch
    - update debian/patches/series 
  * Use GIO for the default mailer check rather than the deprecated gconf, to
    ensure we pick up the correct preffered mail client
    - add debian/patches/use-gio-for-default-mailer.patch
    - update debian/patches/series
    - update debian/rules to run autoreconf

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 27 Jul 2011 23:43:01 +0100

nautilus-sendto (3.0.0-1ubuntu2) oneiric; urgency=low

  * debian/rules: remove the bits removing the evolution plugin. We want to
    install it again; it seems to work fine. (LP: #765847)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 30 Jun 2011 08:06:32 -0400

nautilus-sendto (3.0.0-1ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian based on ricotz's ppa work
  * debian/control.in:
    - Rename icedove to thunderbird
    - Updated nautilus version to include the Ubuntu epoch

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 18 May 2011 18:38:05 +0200

nautilus-sendto (3.0.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    - Make nautilus-sendto Depends against
      dconf-gsettings-backend | gsettings-backend instead of just
      Recommends libdconf0

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Apr 2011 14:38:49 +0200

nautilus-sendto (2.90.0-2) experimental; urgency=low

  * debian/control.in:
    + Update for the new gtk+ 3 package names.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 16:37:16 +0000

nautilus-sendto (2.90.0-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
      - Make nautilus-sendto depend on nautilus, it's useless without it.
    + debian/rules:
      - Don't install the extension, it's built in nautilus now.
      - Temporarily remove the (broken) evolution plugin.
      - Small cleanup.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 22 Jan 2011 01:17:57 +0000

nautilus-sendto (2.32.0-1) experimental; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Fri, 01 Oct 2010 00:12:23 +0200

nautilus-sendto (2.31.90-1) experimental; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Thu, 23 Sep 2010 16:53:17 +0200

nautilus-sendto (2.31.7-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.9.1 (no further changes)
    - Adjust build-dependencies
    - Add Recommends on libdconf0
  * debian/rules:
    - libnstbluetooth.so not built anymore, no need to rm it
    - Drop explicit call to dh_buildinfo, already called by cdbs

 -- Laurent Bigonville <bigon@debian.org>  Tue, 31 Aug 2010 00:07:38 +0200
