=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: nautilus-sendto
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Oystein Gisnas <oystein@gisnas.net>
Build-Depends: debhelper (>= 5.0),
               cdbs,
               intltool (>= 0.35.0),
               dh-buildinfo,
               gnome-pkg-tools,
               libglib2.0-dev (>= 2.25.9),
               libgtk-3-dev (>= 3.0.0),
               libnautilus-extension-dev (>= 2.31.3),
               libebook1.2-dev (>= 1.5.3),
               libdbus-1-dev (>= 1.0),
               libdbus-glib-1-dev (>= 0.60),
               libgupnp-1.0-dev (>= 0.13),
               libxml-parser-perl,
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/nautilus-sendto/ubuntu
Standards-Version: 3.9.1

Package: nautilus-sendto
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         nautilus (>= 1:2.91),
         dconf-gsettings-backend | gsettings-backend
Suggests: evolution (>= 2.28) | thunderbird | claws-mail,
          pidgin (>= 2.0.0) | gajim,
          python-dbus
Description: integrates Evolution and Pidgin into the Nautilus file manager
 The Nautilus Send To plugin provides the Nautilus file manager with a context
 menu component for quickly sending files to accounts in an Evolution email
 address book, contacts on a Pidgin or Gajim instant messaging list, through
 Thunderbird, or through Claws Mail.
 .
 Nautilus Send To also provides the option of compressing the files (tar.bz2,
 tar.gz, or zip) before sending.
