=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/nautilus-sendto/([\d\.]+)/ \
	nautilus-sendto-(.*)\.tar\.gz
