## nautilus-sendto 3.0.3

=== debian/changelog ===
nautilus-sendto (3.0.3-2) unstable; urgency=low

  * Drop debian/patches/01_fix_commandline.patch and
    debian/patches/02_use_g_app_info_get_executable.patch: Different fix
    applied upstream

 -- Laurent Bigonville <bigon@debian.org>  Sun, 13 May 2012 23:36:56 +0200

nautilus-sendto (3.0.3-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/03_icedove_as_thunderbird.patch: Removed, merged upstream.
  * Drop dh-buildinfo usage.

 -- Michael Biebl <biebl@debian.org>  Sun, 13 May 2012 22:43:53 +0200

nautilus-sendto (3.0.2-1) unstable; urgency=low

  * New upstream release
    - Add libedataserverui-3.0-dev to the build-dependencies
  * debian/control.in: Bump Standards-Version to 3.9.3 (no further changes)
  * debian/rules:
    - Generate correct dependencies for modules (Closes: #666422)
    - Install evolution plugin (Closes: #640281)
    - Regenerate autofoo files and minimize run-time dependencies
  * debian/patches/01_fix_commandline.patch,
    debian/patches/02_use_g_app_info_get_executable.patch:
    Fix mail client invocation
  * debian/patches/03_icedove_as_thunderbird.patch: Treat icedove like
    thunderbird (Closes: #558789)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 04 Apr 2012 21:54:31 +0200

nautilus-sendto (3.0.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control.in:
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Thu, 13 Oct 2011 19:18:01 +0200

nautilus-sendto (3.0.1-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * debian/control.in:
    - Let dh_installgsettings add correct gsettings backend to Dependencies
    - Bump debhelper and cdbs build-dependencies accordingly
    - Bump Standards-Version to 3.9.2 (no further chaneges)

  [ Michael Biebl ]
  * debian/watch:
    - Switch to .xz.
  * New upstream release.
  * debian/control.in:
    - Add Breaks against nautilus-sendto-empathy (<< 3.0) and
      gnome-bluetooth (<< 3.0) as the plugin path has not changed with the
      switch to GTK 3 and loading both GTK 2 and GTK 3 in the same process is
      not allowed. (Closes: #644980)

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2011 14:52:45 +0200
