## nautilus-sendto 3.6.0

=== debian/changelog ===
nautilus-sendto (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 28 Sep 2012 14:24:35 +1200

nautilus-sendto (3.5.3-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
  * debian/control: bump Build-Depends for libebook1.2-dev.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 05 Jul 2012 20:06:02 -0400

nautilus-sendto (3.0.3-2ubuntu1) quantal; urgency=low

  * Merge with Debian. Remaining changes:
  * debian/control.in:
    - Substitute thunderbird for icedove 
    - set the epoch number for nautilus in Ubuntu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 25 May 2012 08:12:59 -0400

nautilus-sendto (3.0.1-2ubuntu2) precise; urgency=low

  * Fix LP: #865490 - Don't crash when there isn't a mailer installed
    - update debian/patches/use-gio-for-default-mailer.patch 

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 07 Mar 2012 10:50:42 +0100

nautilus-sendto (3.0.1-2ubuntu1) precise; urgency=low

  * Resynchronize on Debian, remaining diffs
  * debian/control.in:
    - don't rename thunderbird in icedove in Ubuntu 
    - set the epoch number for nautilus in Ubuntu
  * debian/patches/use-gio-for-default-mailer.patch:
    - Use GIO for the default mailer check rather than the deprecated gconf,
      to ensure we pick up the correct preffered mail client
  * debian/patches/no-uris-for-thunderbird.patch:
    - Thunderbird doesn't properyly unescape the attachment URI's specified
      on the command line, so just send the unescaped filenames rather than
      converting them to file:/// URI's
  * debian/rules:
    - install the evolution code, not sure why Debian claims it's not working

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Nov 2011 18:36:05 +0100
