=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: nautilus-sendto
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8.1.3~),
               cdbs (>= 0.4.94~),
               dh-autoreconf,
               gtk-doc-tools,
               intltool (>= 0.35.0),
               gnome-pkg-tools,
               libglib2.0-dev (>= 2.25.9),
               libgtk-3-dev (>= 3.0.0),
               libnautilus-extension-dev (>= 2.31.3),
               libebook1.2-dev (>= 3.5.3),
               libedataserverui-3.0-dev,
               libdbus-1-dev (>= 1.0),
               libdbus-glib-1-dev (>= 0.60),
               libgupnp-1.0-dev (>= 0.13),
               libxml-parser-perl,
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/nautilus-sendto/ubuntu
Standards-Version: 3.9.3

Package: nautilus-sendto
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         nautilus (>= 1:2.91)
Suggests: evolution (>= 2.28) | thunderbird | claws-mail,
          pidgin (>= 2.0.0) | gajim,
          python-dbus
Breaks: nautilus-sendto-empathy (<< 3.0),
        gnome-bluetooth (<< 3.0)
Description: integrates Evolution and Pidgin into the Nautilus file manager
 The Nautilus Send To plugin provides the Nautilus file manager with a context
 menu component for quickly sending files to accounts in an Evolution email
 address book, contacts on a Pidgin or Gajim instant messaging list, through
 Thunderbird, or through Claws Mail.
 .
 Nautilus Send To also provides the option of compressing the files (tar.bz2,
 tar.gz, or zip) before sending.
