## nautilus-sendto 3.6.1

=== debian/changelog ===
nautilus-sendto (3.6.1-2ubuntu1) trusty; urgency=low

  * Resynchronize on Debian, remaining diffs
    + debian/control.in:
      - don't rename thunderbird in icedove in Ubuntu 
      - set the epoch number for nautilus in Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Wed, 04 Dec 2013 18:08:50 +0000

nautilus-sendto (3.6.1-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 19 Sep 2013 15:38:48 +0200

nautilus-sendto (3.6.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Don't build-depend on libedataserverui-3.0-dev

  [ Sjoerd Simons ]
  * debian/patches/00git_gupnp_build.patch
    + Added, build with newer gupnp (from upstream git)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 16 Jun 2013 21:58:19 +0200

nautilus-sendto (3.6.1-0ubuntu2) trusty; urgency=low

  * No-change rebuild for new e-d-s

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 13 Nov 2013 13:14:10 +0000

nautilus-sendto (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/control:
    - Drop build-depends on libedataserverui-3.0-dev
    - Use standards-version 3.9.3
  * debian/patches/00git_gupnp_build.patch:
    - Fix build with recent gupnp

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 10 Jan 2013 12:05:14 +1300

nautilus-sendto (3.6.0-1) experimental; urgency=low

  * Team upload
  * New upstream release
    - bump libebook dependency

 -- Simon McVittie <smcv@debian.org>  Tue, 23 Oct 2012 11:08:05 +0100

nautilus-sendto (3.0.3-3) unstable; urgency=low

  * Team upload. (Closes: #708723)
  * Add debian/patches/fix-gssdp-linking.patch
    - fixing linking now that gupnp no longer leaks linker flags to gssdp
  * Add libgssdp-1.0-dev to build-dependencies for correctness.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 18 May 2013 10:13:45 +0200
