=== debian/control ===
--- 
+++ 
@@ -17,12 +17,12 @@
                libgtk-3-dev (>= 3.0.0),
                libnautilus-extension-dev (>= 2.31.3),
                libebook1.2-dev (>= 3.5.3),
-               libedataserverui-3.0-dev,
                libdbus-1-dev (>= 1.0),
                libdbus-glib-1-dev (>= 0.60),
+               libgssdp-1.0-dev,
                libgupnp-1.0-dev (>= 0.13),
                libxml-parser-perl,
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Sjoerd Simons <sjoerd@debian.org>
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/nautilus-sendto/ubuntu
 Standards-Version: 3.9.3
