=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

# Ensure at build time that the library has no dependencies on undefined
# symbols, and speed up loading.
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
DEB_DH_AUTORECONF_ARGS = --as-needed

DEB_DH_MAKESHLIBS_ARGS += --no-act

binary-post-install/nautilus-sendto::
	# Remove unnecessary libtool library files
	find debian/nautilus-sendto -type f -name "*.la" -delete
	# Remove the extension, it's been moved to nautilus
	rm -r debian/nautilus-sendto/usr/lib/nautilus
