## nautilus-sendto 3.8.1

=== debian/changelog ===
nautilus-sendto (3.8.1-1ubuntu1) utopic; urgency=medium

  * Rebase on Debian, remaining Ubuntu changes:
  * debian/control.in:
    - Don't rename thunderbird in icedove in Ubuntu 
    - set the epoch number for nautilus in Ubuntu

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 07 Jul 2014 11:48:32 +1200

nautilus-sendto (3.8.1-1) unstable; urgency=medium

  * New upstream release
    - This version has dropped the plugins support, the only remaining
      functionality is to open the default mail client, drop all the
      {build-}dependencies related to these plugins.
    - Add libgirepository1.0-dev and gnome-common as build-dependencies
  * Drop debian/patches/00git_gupnp_build.patch, not needed anymore
  * debian/control.in:
    - Bump Standards-Version to 3.9.5 (no further changes)
    - Use the VCS-Svn canonical URL
  * debian/rules: Remove the binary-post-install/nautilus-sendto target, not
    needed anymore
  * debian/README.Debian: Update the file now that the plugins are gone

 -- Laurent Bigonville <bigon@debian.org>  Tue, 08 Apr 2014 21:10:17 +0200
