=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: nautilus-sendto
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8.1.3~),
               cdbs (>= 0.4.94~),
               dh-autoreconf,
               intltool (>= 0.35.0),
               gnome-pkg-tools,
               libglib2.0-dev (>= 2.25.9),
               gnome-common,
               libgirepository1.0-dev (>= 0.6.7)
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/nautilus-sendto/ubuntu
Standards-Version: 3.9.5

Package: nautilus-sendto
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         nautilus (>= 1:2.91)
Description: integrates Evolution and Pidgin into the Nautilus file manager
 The Nautilus Send To plugin provides the Nautilus file manager with a context
 menu component for quickly sending files to accounts in an Evolution email
 address book, contacts on a Pidgin or Gajim instant messaging list, through
 Thunderbird, or through Claws Mail.
 .
 Nautilus Send To also provides the option of compressing the files (tar.bz2,
 tar.gz, or zip) before sending.
