## nautilus-sendto 3.8.2

=== debian/changelog ===
nautilus-sendto (3.8.2-1ubuntu1) vivid; urgency=medium

  * Rebase on Debian, remaining Ubuntu changes:
  * debian/control.in:
    - Don't rename thunderbird in icedove in Ubuntu 
    - set the epoch number for nautilus in Ubuntu
    - Use ubuntu-desktop vcs

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 28 Oct 2014 07:48:51 +1100

nautilus-sendto (3.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:56:15 +0200
