=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,3 @@
 # symbols, and speed up loading.
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 DEB_DH_AUTORECONF_ARGS = --as-needed
-
-DEB_DH_MAKESHLIBS_ARGS += --no-act
-
-binary-post-install/nautilus-sendto::
-	# Remove unnecessary libtool library files
-	find debian/nautilus-sendto -type f -name "*.la" -delete
-	# Remove the extension, it's been moved to nautilus
-	rm -r debian/nautilus-sendto/usr/lib/nautilus
