## nautilus-sendto 3.8.4

=== debian/changelog ===
nautilus-sendto (3.8.4-2) unstable; urgency=medium

  * Turn Depends: nautilus into Enhances: nautilus, evince.
    The nautilus-sendto binary is used by nautilus and envince for the
    "Send To" feature.
  * Bump debhelper compat level to 10.
  * Re-add gnome-get-source.mk include for the get-orig-source target.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2016 18:31:14 +0200

nautilus-sendto (3.8.4-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh sequences
  * Run wrap-and-sort

 -- Laurent Bigonville <bigon@debian.org>  Mon, 15 Aug 2016 20:40:59 +0200

nautilus-sendto (3.8.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches which have been applied upstream:
    - debian/patches/git_create-temp-g_mkdtemp.patch
    - debian/patches/git_use-g_mkdir_with_parents.patch
  * Bump debhelper compatibility level to 9.
  * Rework package description. Instant messengers like Pidgin are no longer
    supported, only sending via an email client, like Evolution.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 Apr 2016 22:51:21 +0200

nautilus-sendto (3.8.2-2) unstable; urgency=medium

  * Add patches from upstream to fix problems building on x32 (Closes: #780171)
    - git_use-g_mkdir_with_parents.patch
    - git_create-temp-g_mkdtemp.patch

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 15 Feb 2016 10:33:40 +0100
