=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: nautilus-sendto
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 10),
               gnome-common,
               gnome-pkg-tools,
               intltool (>= 0.35.0),
               libgirepository1.0-dev (>= 0.6.7),
               libglib2.0-dev (>= 2.25.9)
Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
VCS-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/nautilus-sendto/
VCS-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/nautilus-sendto/
Standards-Version: 3.9.8

Package: nautilus-sendto
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Enhances: nautilus,
          evince
Description: easily send files via email from within Nautilus
 The Nautilus Send To plugin provides the Nautilus file manager with a context
 menu component for quickly sending files via email.
 .
 Supported email clients are Evolution, Thunderbird/Icedove, balsa and
 Sylpheed/Claws.
 .
 Nautilus Send To also provides the option of compressing the files (tar.bz2,
 tar.gz, or zip) before sending.
