## nautilus-sendto 3.8.6

=== debian/changelog ===
nautilus-sendto (3.8.6-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump Standards-Version to 4.3.0
  * Build-Depend on debhelper-compat 12 and drop debian/compat

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 11:29:45 -0500

nautilus-sendto (3.8.6-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Use debian/docs to install NEWS
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Dec 2017 17:25:19 -0500

nautilus-sendto (3.8.6-1) unstable; urgency=medium

  * New upstream release.
  * Build with meson
  * debian/control.in:
    - Drop obsolete Build-Depends on gnome-common, intltool (Closes: #830017)
    - Build-Depend on appstream
    - Bump Standards-Version to 4.1.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 30 Aug 2017 11:19:12 +0200
